prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: vips
Description: Image processing library
Version: 8.14.5
Requires: glib-2.0 >= 2.40, gio-2.0, gobject-2.0
Requires.private: gmodule-no-export-2.0, expat, zlib >= 0.4, imagequant, cgif >= 0.2.0, libjpeg, spng >= 0.7, libwebp >= 0.6, libwebpmux >= 0.6, libwebpdemux >= 0.6, libtiff-4
Libs: -L${libdir} -lvips
Libs.private: -pthread -lm -lintl
Cflags: -I${includedir}
